* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

main {
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

html {
  font-size: 14px;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica,
    Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
  font-weight: normal;
  color: #495057;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 1.5rem 0 1rem 0;
  font-family: inherit;
  font-weight: 600;
  line-height: 1.2;
  color: inherit;
}

h1 {
  font-size: 2.5rem;
}
h2 {
  font-size: 2rem;
}
h3 {
  font-size: 1.75rem;
}
h4 {
  font-size: 1.5rem;
}
h5 {
  font-size: 1.25rem;
}
h6 {
  font-size: 1rem;
}
p {
  line-height: 1.5;
  margin: 0 0 1rem 0;
}

.main-content {
  height: 100%;
  width: 100%;
  background: url(../src/assets/bg.jpg);
  position: relative;
}

.card {
  width: 50%;
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 1;
}

.p-divider-content {
  border-radius: 8px;
  padding: 8px 2px !important;
}

.field > label{
    color: #fff;
}

.card > .grid  .col-2 {
    background-color: #FFF;
    width: max-content;
    border-radius: 50%;
}

.p-divider-content{
    border-radius: 50%;
    height: 50px;
    width: 50px;
}